How to install libvmtk1.0 on Debian Unstable (Sid)